<?xml version="1.0" encoding="UTF-8"?>
<module type="JAVA_MODULE" version="4">
  <component name="NewModuleRootManager" inherit-compiler-output="true">
    <exclude-output />
    <content url="file://$MODULE_DIR$">
      <sourceFolder url="file://$MODULE_DIR$/src" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/02 Deuxieme partie - Java Orienté Objet/02.2 - L'héritage/src" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/02 Deuxieme partie - Java Orienté Objet/02.4 - Les packages/src" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/02 Deuxieme partie - Java Orienté Objet/02.5 - Les classes abstraites et les interfaces/src" isTestSource="false" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
  </component>
</module>